/*
Theme Name: soledad Child
Theme URI: http://pencidesign.com/
Template: soledad
Author: PenciDesign
Author URI: http://pencidesign.com/
Description: A Multi-Concept Blog/Magazine WordPress Theme
Tags: black,green,white,light,one-column,two-columns,three-columns,right-sidebar,left-sidebar,fluid-layout,responsive-layout,custom-header,custom-menu,featured-images,post-formats,translation-ready
Version: 5.0.1556175960
Updated: 2019-04-25 07:06:00

*/

.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
	width: 23.076%;
	margin: 0 2.565% 60px 0;
	position: relative;
}
.woocommerce ul.products > li.product:nth-child( 5n+5 ),
.woocommerce-page ul.products > li.product:nth-child( 5n+5 ) {
	margin-right: 0;
}
.woocommerce ul.products > li.product:nth-child( 5n+1 ),
.woocommerce-page ul.products > li.product:nth-child( 5n+1 ) {
	clear: both;
}

.woocommerce .penci_sidebar ul.products li.product,
.woocommerce-page .penci_sidebar ul.products li.product {
	width: 30.769%;
	margin-right: 3.8465%;
}
.woocommerce .penci_sidebar ul.products > li.product:nth-child( 5n+5 ),
.woocommerce-page .penci_sidebar ul.products > li.product:nth-child( 5n+5 ) {
	margin-right: 3.8465%;
}
.woocommerce .penci_sidebar ul.products > li.product:nth-child( 5n+1 ),
.woocommerce-page .penci_sidebar ul.products > li.product:nth-child( 5n+1 ) {
	clear: none;
}
.woocommerce .penci_sidebar ul.products > li.product:nth-child( 3n+3 ),
.woocommerce-page .penci_sidebar ul.products > li.product:nth-child( 3n+3 ) {
	margin-right: 0;
}
.woocommerce .penci_sidebar ul.products > li.product:nth-child( 3n+1 ),
.woocommerce-page .penci_sidebar ul.products > li.product:nth-child( 3n+1 ) {
	clear: both;
}